body{
  font-family: 'Nunito', sans-serif;
  color: #fff;
  font-weight: 300;
}



h2 {
  display: block;
  font-size: 2.2em;
  margin-top: 0.1em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

.responsive-bg {
  /* Set the image path */
  background-image: url('../images/DF_bg_bubbles_1920x1080.jpg');

  /* Scale image to cover area without stretching */
  background-size: cover;

  /* Center the image */
  background-position: center center;

  /* Prevent image from tiling */
  background-repeat: no-repeat;

  /* Ensure it covers full viewport height */
  min-height: 100vh;
}

.body-content{
  background: #14355C;
  color: #fff;
}


/* Image maintains aspect ratio and scales */

.DFlogo{
  position: relative;
  top: 55px;
  margin: 0 auto;
   display:block;
   margin-top: 115px;
}
a:hover {
   text-decoration:none;
}


/* Media Queries */
@media screen and (max-width: 480px){

.responsive-bg {
  background-image: url('../images/DF_bg_bubbles_mobile.jpg');
}
img {
    width: 80%;
	padding-top:40px;
}
 h2 {
  font-size: 1.4em;
} 

}

@media screen (min-width: 481px) and (max-width: 768px){
.responsive-bg {
  background-image: url('../images/DF_bg_bubbles_mobile.jpg');
}
img {
    width: 50%;
  height: auto;
}
 h2 {
  font-size: 1.6em;
} 

 
}


@media screen (min-width: 769px) and (max-width: 992px){
  .responsive-bg {
  background-image: url('../images/DF_bg_bubbles_mobile.jpg');
}
img {
   width: 70%;
  padding-top:100px;
  height: auto;
}

 h2 {
  font-size: 2.0em;
}   

}

